.TopGroup
{
  z-index:99;
  position:relative;
}

.DefaultTab 
{
  color: #999999; 
  /*background-color: #EFEEEE;*/
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 0px 0px 1px 0px;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  cursor:pointer;
  padding: 5px;
}

.DefaultTabHover 
{
  color: #000000;
  /*background-color: #FFFFFF;*/
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 0px 0px 1px 0px;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  cursor:pointer;
  padding: 5px;
}

.SelectedTab 
{
  color: #000000; 
  background-color: #FFFFFF;
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 1px 1px 0px 1px;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  cursor:pointer;
  padding: 5px;
}

.TabBody
{
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
}

.MultiPage
{
  background-color: #ffffff;
  /*border: 1px solid #919B9C;*/
  /*height: 250px;*/
  /*position:relative;*/
  /*top:-2px;*/
  /*left: 1px;*/
  z-index:98;
  padding: 10px;
}